// http://ionicframework.com/docs/v2/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.

$SIDEMENU_TOP: #ff4b1f;
$SIDEMENU_BOTTOM: #ff9068;
$SIDEMENU_TRANSPARENCY: rgba(255,255,255,0.4);

.side-menu-gradient{
	// background: -webkit-linear-gradient(left top, $SIDEMENU_TOP, $SIDEMENU_BOTTOM);
	// background: -o-linear-gradient(bottom rigth, $SIDEMENU_TOP, $SIDEMENU_BOTTOM);
	// background: -moz-linear-gradient(bottom rigth, $SIDEMENU_TOP, $SIDEMENU_BOTTOM);
    // background: linear-gradient(to bottom rigth, $SIDEMENU_TOP, $SIDEMENU_BOTTOM);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from($SIDEMENU_TOP), to($SIDEMENU_BOTTOM));
}

.profile-image {
    img {
        border-radius: 50%;
        margin: 10px;
        border: 4px solid $SIDEMENU_TRANSPARENCY;
    }
}

.side-menu-item{
	background: none;
	color: white;
	font-weight: 185;
	border: 0px;
	.item-content{
		background: none;
		&.activated{
			background: $SIDEMENU_TRANSPARENCY;
		}
	}
}